<div class="content">
  <div id="profile" *ngIf="profile">
    <div class="image">
      <img [src]="profile?.picture?.large" class="image" />
    </div>

    <div class="name">
      {{profile?.name?.title}}
      {{profile?.name?.first}}
      {{profile?.name?.last}}
    </div>
    <div class="email">
      {{profile.email}}
    </div>
    <div class="address">
      {{profile.location.street}}<br/>
      {{profile.location.postcode}} {{profile.location.city}}<br/>
      {{profile.location.state}} {{profile.nat}}
    </div>
  </div>

  <hr/>
  <small>DEBUG</small>
  <pre>{{(profile$ | async) | json}}</pre>
</div>
